ods-enforcer-db-setup.c File Reference
`#include "config.h"`
`#include <stdlib.h>`
`#include <unistd.h>`
`#include <getopt.h>`
`#include "daemon/engine.h"`
`#include "log.h"`

Go to the source code of this file.

## Macros

#define | AUTHOR_NAME "Jerry Lundström"
#define | COPYRIGHT_STR "Copyright (c) 2014 .SE (The Internet Infrastructure Foundation) OpenDNSSEC"

## Functions

int | main (int argc, char *argv[])

## Macro Definition Documentation

## AUTHOR_NAME

#define AUTHOR_NAME "Jerry Lundström"

OpenDNSSEC enforcer database setup tool.

Definition at line 61 of file ods-enforcer-db-setup.c.

## COPYRIGHT_STR

#define COPYRIGHT_STR "Copyright (c) 2014 .SE (The Internet Infrastructure Foundation) OpenDNSSEC"

Definition at line 62 of file ods-enforcer-db-setup.c.

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Definition at line 233 of file ods-enforcer-db-setup.c.

References engine_config(), engine_config_check(), and engine_config_cleanup().